{
  "animations": [
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesWOLFDoggystyle_A1_S1"
            },
            {
              "id": "NibblesWOLFDoggystyle_A1_S2"
            },
            {
              "id": "NibblesWOLFDoggystyle_A1_S3"
            },
            {
              "id": "NibblesWOLFDoggystyle_A1_S4"
            },
            {
              "id": "NibblesWOLFDoggystyle_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Wolves",
          "stages": [
            {
              "id": "NibblesWOLFDoggystyle_A2_S1"
            },
            {
              "id": "NibblesWOLFDoggystyle_A2_S2"
            },
            {
              "id": "NibblesWOLFDoggystyle_A2_S3"
            },
            {
              "id": "NibblesWOLFDoggystyle_A2_S4"
            },
            {
              "id": "NibblesWOLFDoggystyle_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Wolves",
      "id": "NibblesWOLFDoggystyle",
      "name": "Nibbles (Wolf) Doggystyle",
      "sound": "Squishing",
      "stages": [
        {
          "number": 2,
          "timer": 4.0
        }
      ],
      "tags": "Nibbles,Creature,Wolf,Rough,Bestiality,Vaginal,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesWOLFKnotting_A1_S1"
            },
            {
              "id": "NibblesWOLFKnotting_A1_S2"
            },
            {
              "id": "NibblesWOLFKnotting_A1_S3"
            },
            {
              "id": "NibblesWOLFKnotting_A1_S4"
            },
            {
              "id": "NibblesWOLFKnotting_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Wolves",
          "stages": [
            {
              "id": "NibblesWOLFKnotting_A2_S1"
            },
            {
              "id": "NibblesWOLFKnotting_A2_S2"
            },
            {
              "id": "NibblesWOLFKnotting_A2_S3"
            },
            {
              "id": "NibblesWOLFKnotting_A2_S4"
            },
            {
              "id": "NibblesWOLFKnotting_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Wolves",
      "id": "NibblesWOLFKnotting",
      "name": "Nibbles (Wolf) Knotting",
      "sound": "Squishing",
      "stages": [
        {
          "number": 1,
          "timer": 8.0
        },
        {
          "number": 4,
          "timer": 14.0
        },
        {
          "number": 5,
          "timer": 14.0
        }
      ],
      "tags": "Nibbles,Creature,Wolf,Rough,Bestiality,Vaginal,Penis,Knot,Knotting,Behind,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCanineCowgirlWolf_A1_S1"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A1_S2"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A1_S3"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A1_S4"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Wolves",
          "stages": [
            {
              "id": "NibblesCanineCowgirlWolf_A2_S1"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A2_S2"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A2_S3"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A2_S4"
            },
            {
              "id": "NibblesCanineCowgirlWolf_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Wolves",
      "id": "NibblesCanineCowgirlWolf",
      "name": "Nibbles (Wolf) Cowgirl",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Wolf,Sex,Bestiality,Vaginal,Loving,Cowgirl"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesWOLFMissionary_A1_S1"
            },
            {
              "id": "NibblesWOLFMissionary_A1_S2"
            },
            {
              "id": "NibblesWOLFMissionary_A1_S3"
            },
            {
              "id": "NibblesWOLFMissionary_A1_S4"
            },
            {
              "id": "NibblesWOLFMissionary_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Wolves",
          "stages": [
            {
              "id": "NibblesWOLFMissionary_A2_S1"
            },
            {
              "id": "NibblesWOLFMissionary_A2_S2"
            },
            {
              "id": "NibblesWOLFMissionary_A2_S3"
            },
            {
              "id": "NibblesWOLFMissionary_A2_S4"
            },
            {
              "id": "NibblesWOLFMissionary_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Wolves",
      "id": "NibblesWOLFMissionary",
      "name": "Nibbles (Wolf) Missionary",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Creature,WOLF,Loving,Bestiality,Vaginal,Holding"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesWOLFRoughDoggy_A1_S1"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A1_S2"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A1_S3"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A1_S4"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Wolves",
          "stages": [
            {
              "id": "NibblesWOLFRoughDoggy_A2_S1"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A2_S2"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A2_S3"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A2_S4"
            },
            {
              "id": "NibblesWOLFRoughDoggy_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Wolves",
      "id": "NibblesWOLFRoughDoggy",
      "name": "Nibbles (Wolf) Rough Doggystyle",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 30.0
        }
      ],
      "tags": "Nibbles,Creature,WOLF,Rough,Bestiality,Vaginal,Holding"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesDOGdoggystyle_A1_S1"
            },
            {
              "id": "NibblesDOGdoggystyle_A1_S2"
            },
            {
              "id": "NibblesDOGdoggystyle_A1_S3"
            },
            {
              "id": "NibblesDOGdoggystyle_A1_S4"
            },
            {
              "id": "NibblesDOGdoggystyle_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Dogs",
          "stages": [
            {
              "id": "NibblesDOGdoggystyle_A2_S1"
            },
            {
              "id": "NibblesDOGdoggystyle_A2_S2"
            },
            {
              "id": "NibblesDOGdoggystyle_A2_S3"
            },
            {
              "id": "NibblesDOGdoggystyle_A2_S4"
            },
            {
              "id": "NibblesDOGdoggystyle_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Dogs",
      "id": "NibblesDOGdoggystyle",
      "name": "Nibbles (Dog) Doggystyle",
      "sound": "Squishing",
      "stages": [
        {
          "number": 2,
          "timer": 4.0
        }
      ],
      "tags": "Nibbles,Creature,Dog,Rough,Bestiality,Vaginal,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesDOGKnotting_A1_S1"
            },
            {
              "id": "NibblesDOGKnotting_A1_S2"
            },
            {
              "id": "NibblesDOGKnotting_A1_S3"
            },
            {
              "id": "NibblesDOGKnotting_A1_S4"
            },
            {
              "id": "NibblesDOGKnotting_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Dogs",
          "stages": [
            {
              "id": "NibblesDOGKnotting_A2_S1"
            },
            {
              "id": "NibblesDOGKnotting_A2_S2"
            },
            {
              "id": "NibblesDOGKnotting_A2_S3"
            },
            {
              "id": "NibblesDOGKnotting_A2_S4"
            },
            {
              "id": "NibblesDOGKnotting_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Dogs",
      "id": "NibblesDOGKnotting",
      "name": "Nibbles (Dog) Knotting",
      "sound": "Squishing",
      "stages": [
        {
          "number": 1,
          "timer": 8.0
        },
        {
          "number": 4,
          "timer": 14.0
        },
        {
          "number": 5,
          "timer": 14.0
        }
      ],
      "tags": "Nibbles,Creature,Dog,Rough,Bestiality,Vaginal,Penis,Knot,Knotting,Behind,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCanineCowgirlDog_A1_S1"
            },
            {
              "id": "NibblesCanineCowgirlDog_A1_S2"
            },
            {
              "id": "NibblesCanineCowgirlDog_A1_S3"
            },
            {
              "id": "NibblesCanineCowgirlDog_A1_S4"
            },
            {
              "id": "NibblesCanineCowgirlDog_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Dogs",
          "stages": [
            {
              "id": "NibblesCanineCowgirlDog_A2_S1"
            },
            {
              "id": "NibblesCanineCowgirlDog_A2_S2"
            },
            {
              "id": "NibblesCanineCowgirlDog_A2_S3"
            },
            {
              "id": "NibblesCanineCowgirlDog_A2_S4"
            },
            {
              "id": "NibblesCanineCowgirlDog_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Dogs",
      "id": "NibblesCanineCowgirlDog",
      "name": "Nibbles (Dog) Cowgirl",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Dog,Sex,Bestiality,Vaginal,Loving,Cowgirl"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesDOGMissionary_A1_S1"
            },
            {
              "id": "NibblesDOGMissionary_A1_S2"
            },
            {
              "id": "NibblesDOGMissionary_A1_S3"
            },
            {
              "id": "NibblesDOGMissionary_A1_S4"
            },
            {
              "id": "NibblesDOGMissionary_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Dogs",
          "stages": [
            {
              "id": "NibblesDOGMissionary_A2_S1"
            },
            {
              "id": "NibblesDOGMissionary_A2_S2"
            },
            {
              "id": "NibblesDOGMissionary_A2_S3"
            },
            {
              "id": "NibblesDOGMissionary_A2_S4"
            },
            {
              "id": "NibblesDOGMissionary_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Dogs",
      "id": "NibblesDOGMissionary",
      "name": "Nibbles (Dog) Missionary",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Creature,Dog,Loving,Bestiality,Vaginal,Holding"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesDOGRoughDoggy_A1_S1"
            },
            {
              "id": "NibblesDOGRoughDoggy_A1_S2"
            },
            {
              "id": "NibblesDOGRoughDoggy_A1_S3"
            },
            {
              "id": "NibblesDOGRoughDoggy_A1_S4"
            },
            {
              "id": "NibblesDOGRoughDoggy_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Dogs",
          "stages": [
            {
              "id": "NibblesDOGRoughDoggy_A2_S1"
            },
            {
              "id": "NibblesDOGRoughDoggy_A2_S2"
            },
            {
              "id": "NibblesDOGRoughDoggy_A2_S3"
            },
            {
              "id": "NibblesDOGRoughDoggy_A2_S4"
            },
            {
              "id": "NibblesDOGRoughDoggy_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Dogs",
      "id": "NibblesDOGRoughDoggy",
      "name": "Nibbles (Dog) Rough Doggystyle",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 30.0
        }
      ],
      "tags": "Nibbles,Creature,Dog,Rough,Bestiality,Vaginal,Holding"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesHorseCowgirl_A1_S1"
            },
            {
              "id": "NibblesHorseCowgirl_A1_S2"
            },
            {
              "id": "NibblesHorseCowgirl_A1_S3"
            },
            {
              "id": "NibblesHorseCowgirl_A1_S4"
            },
            {
              "id": "NibblesHorseCowgirl_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Horses",
          "stages": [
            {
              "id": "NibblesHorseCowgirl_A2_S1"
            },
            {
              "id": "NibblesHorseCowgirl_A2_S2"
            },
            {
              "id": "NibblesHorseCowgirl_A2_S3"
            },
            {
              "id": "NibblesHorseCowgirl_A2_S4"
            },
            {
              "id": "NibblesHorseCowgirl_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Horses",
      "id": "NibblesHorseCowgirl",
      "name": "Nibbles (Horse) Cowgirl",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Horse,Loving,Bestiality,Vaginal,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesHorseDoggy_A1_S1"
            },
            {
              "id": "NibblesHorseDoggy_A1_S2"
            },
            {
              "id": "NibblesHorseDoggy_A1_S3"
            },
            {
              "id": "NibblesHorseDoggy_A1_S4"
            },
            {
              "id": "NibblesHorseDoggy_A1_S5"
            },
            {
              "id": "NibblesHorseDoggy_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Horses",
          "stages": [
            {
              "id": "NibblesHorseDoggy_A2_S1"
            },
            {
              "id": "NibblesHorseDoggy_A2_S2"
            },
            {
              "id": "NibblesHorseDoggy_A2_S3"
            },
            {
              "id": "NibblesHorseDoggy_A2_S4"
            },
            {
              "id": "NibblesHorseDoggy_A2_S5"
            },
            {
              "id": "NibblesHorseDoggy_A2_S6"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Horses",
      "id": "NibblesHorseDoggy",
      "name": "Nibbles (Horse) Doggystyle",
      "sound": "Squishing",
      "stages": [
        {
          "number": 2,
          "timer": 3.5
        }
      ],
      "tags": "Nibbles,Creature,Horse,Rough,Bestiality,Vaginal,Doggystyle"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesHorseDoggy2_A1_S1"
            },
            {
              "id": "NibblesHorseDoggy2_A1_S2"
            },
            {
              "id": "NibblesHorseDoggy2_A1_S3"
            },
            {
              "id": "NibblesHorseDoggy2_A1_S4"
            },
            {
              "id": "NibblesHorseDoggy2_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Horses",
          "stages": [
            {
              "id": "NibblesHorseDoggy2_A2_S1"
            },
            {
              "id": "NibblesHorseDoggy2_A2_S2"
            },
            {
              "id": "NibblesHorseDoggy2_A2_S3"
            },
            {
              "id": "NibblesHorseDoggy2_A2_S4"
            },
            {
              "id": "NibblesHorseDoggy2_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Horses",
      "id": "NibblesHorseDoggy2",
      "name": "Nibbles (Horse) Doggystyle 2",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Creature,Horse,Rough,Bestiality,Vaginal,Doggystyle,MovingDick"
    },
    {
      "actors": [
        {
          "add_cum": 2,
          "stages": [
            {
              "id": "NibblesBearBlowjob_A1_S1"
            },
            {
              "id": "NibblesBearBlowjob_A1_S2",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBearBlowjob_A1_S3",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBearBlowjob_A1_S4",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBearBlowjob_A1_S5",
              "open_mouth": true,
              "silent": true
            }
          ],
          "type": "Female"
        },
        {
          "race": "Bears",
          "stages": [
            {
              "id": "NibblesBearBlowjob_A2_S1"
            },
            {
              "id": "NibblesBearBlowjob_A2_S2"
            },
            {
              "id": "NibblesBearBlowjob_A2_S3"
            },
            {
              "id": "NibblesBearBlowjob_A2_S4"
            },
            {
              "id": "NibblesBearBlowjob_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Bears",
      "id": "NibblesBearBlowjob",
      "name": "Nibbles (Bear) Blowjob",
      "sound": "Sucking",
      "stages": [
        {
          "number": 2,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Creature,Bear,Loving,Bestiality,Oral,Mouth,Blowjob"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesBearCowgirl_A1_S1"
            },
            {
              "id": "NibblesBearCowgirl_A1_S2"
            },
            {
              "id": "NibblesBearCowgirl_A1_S3"
            },
            {
              "id": "NibblesBearCowgirl_A1_S4"
            },
            {
              "id": "NibblesBearCowgirl_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Bears",
          "stages": [
            {
              "id": "NibblesBearCowgirl_A2_S1"
            },
            {
              "id": "NibblesBearCowgirl_A2_S2"
            },
            {
              "id": "NibblesBearCowgirl_A2_S3"
            },
            {
              "id": "NibblesBearCowgirl_A2_S4"
            },
            {
              "id": "NibblesBearCowgirl_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Bears",
      "id": "NibblesBearCowgirl",
      "name": "Nibbles (Bear) Cowgirl",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Bear,Loving,Bestiality,Vaginal,Sex,Cowgirl"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesSabercatRough_A1_S1"
            },
            {
              "id": "NibblesSabercatRough_A1_S2"
            },
            {
              "id": "NibblesSabercatRough_A1_S3"
            },
            {
              "id": "NibblesSabercatRough_A1_S4"
            },
            {
              "id": "NibblesSabercatRough_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Sabrecats",
          "stages": [
            {
              "id": "NibblesSabercatRough_A2_S1"
            },
            {
              "id": "NibblesSabercatRough_A2_S2"
            },
            {
              "id": "NibblesSabercatRough_A2_S3"
            },
            {
              "id": "NibblesSabercatRough_A2_S4"
            },
            {
              "id": "NibblesSabercatRough_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Sabrecats",
      "id": "NibblesSabercatRough",
      "name": "Nibbles (Sabrecat) Rough Doggystyle",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Creature,SabreCat,Rough,Bestiality,Vaginal,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesDeerDoggy_A1_S1"
            },
            {
              "id": "NibblesDeerDoggy_A1_S2"
            },
            {
              "id": "NibblesDeerDoggy_A1_S3"
            },
            {
              "id": "NibblesDeerDoggy_A1_S4"
            },
            {
              "id": "NibblesDeerDoggy_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Deers",
          "stages": [
            {
              "id": "NibblesDeerDoggy_A2_S1"
            },
            {
              "id": "NibblesDeerDoggy_A2_S2"
            },
            {
              "id": "NibblesDeerDoggy_A2_S3"
            },
            {
              "id": "NibblesDeerDoggy_A2_S4"
            },
            {
              "id": "NibblesDeerDoggy_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Deers",
      "id": "NibblesDeerDoggy",
      "name": "Nibbles (Deer) Doggystyle",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Deer,Bestiality,Vaginal,Sex,Behind,Doggystyle,Rough"
    },
    {
      "actors": [
        {
          "add_cum": 2,
          "stages": [
            {
              "id": "NibblesTrollHandjob_A1_S1"
            },
            {
              "id": "NibblesTrollHandjob_A1_S2"
            },
            {
              "id": "NibblesTrollHandjob_A1_S3"
            },
            {
              "id": "NibblesTrollHandjob_A1_S4"
            },
            {
              "id": "NibblesTrollHandjob_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Trolls",
          "stages": [
            {
              "id": "NibblesTrollHandjob_A2_S1"
            },
            {
              "id": "NibblesTrollHandjob_A2_S2"
            },
            {
              "id": "NibblesTrollHandjob_A2_S3"
            },
            {
              "id": "NibblesTrollHandjob_A2_S4"
            },
            {
              "id": "NibblesTrollHandjob_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Trolls",
      "id": "NibblesTrollHandjob",
      "name": "Nibbles (Troll) Handjob",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Troll,Bestiality,Sex,Handjob,Loving"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTrollBehindN_A1_S1"
            },
            {
              "id": "NibblesTrollBehindN_A1_S2"
            },
            {
              "id": "NibblesTrollBehindN_A1_S3"
            },
            {
              "id": "NibblesTrollBehindN_A1_S4"
            },
            {
              "id": "NibblesTrollBehindN_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Trolls",
          "stages": [
            {
              "id": "NibblesTrollBehindN_A2_S1"
            },
            {
              "id": "NibblesTrollBehindN_A2_S2"
            },
            {
              "id": "NibblesTrollBehindN_A2_S3"
            },
            {
              "id": "NibblesTrollBehindN_A2_S4"
            },
            {
              "id": "NibblesTrollBehindN_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Trolls",
      "id": "NibblesTrollBehindN",
      "name": "Nibbles (Troll) Behind",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Troll,Bestiality,Sex,Vaginal,Doggystyle,Rough"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTrollStanding_A1_S1"
            },
            {
              "id": "NibblesTrollStanding_A1_S2"
            },
            {
              "id": "NibblesTrollStanding_A1_S3"
            },
            {
              "id": "NibblesTrollStanding_A1_S4"
            },
            {
              "id": "NibblesTrollStanding_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Trolls",
          "stages": [
            {
              "id": "NibblesTrollStanding_A2_S1"
            },
            {
              "id": "NibblesTrollStanding_A2_S2"
            },
            {
              "id": "NibblesTrollStanding_A2_S3"
            },
            {
              "id": "NibblesTrollStanding_A2_S4"
            },
            {
              "id": "NibblesTrollStanding_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Trolls",
      "id": "NibblesTrollStanding",
      "name": "Nibbles (Troll) Standing",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Troll,Bestiality,Sex,Vaginal,Doggystyle,Rough,Standing,Loving"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTrollMissionary_A1_S1"
            },
            {
              "id": "NibblesTrollMissionary_A1_S2"
            },
            {
              "id": "NibblesTrollMissionary_A1_S3"
            },
            {
              "id": "NibblesTrollMissionary_A1_S4"
            },
            {
              "id": "NibblesTrollMissionary_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Trolls",
          "stages": [
            {
              "id": "NibblesTrollMissionary_A2_S1"
            },
            {
              "id": "NibblesTrollMissionary_A2_S2"
            },
            {
              "id": "NibblesTrollMissionary_A2_S3"
            },
            {
              "id": "NibblesTrollMissionary_A2_S4"
            },
            {
              "id": "NibblesTrollMissionary_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Trolls",
      "id": "NibblesTrollMissionary",
      "name": "Nibbles (Troll) Missionary",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Troll,Bestiality,Sex,Vaginal,Doggystyle,Rough,Standing,MovingDick"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesGiantFuck_A1_S1"
            },
            {
              "id": "NibblesGiantFuck_A1_S2"
            },
            {
              "id": "NibblesGiantFuck_A1_S3"
            },
            {
              "id": "NibblesGiantFuck_A1_S4"
            },
            {
              "id": "NibblesGiantFuck_A1_S5"
            },
            {
              "id": "NibblesGiantFuck_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Giants",
          "stages": [
            {
              "id": "NibblesGiantFuck_A2_S1"
            },
            {
              "id": "NibblesGiantFuck_A2_S2"
            },
            {
              "id": "NibblesGiantFuck_A2_S3"
            },
            {
              "id": "NibblesGiantFuck_A2_S4"
            },
            {
              "id": "NibblesGiantFuck_A2_S5"
            },
            {
              "id": "NibblesGiantFuck_A2_S6"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Giants",
      "id": "NibblesGiantFuck",
      "name": "Nibbles (Giant) Fuck",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Giant,Bestiality,Sex,Vaginal,Rough,Standing,Loving,MovingDick,Vaginal"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesSpiderMissionary_A1_S1"
            },
            {
              "id": "NibblesSpiderMissionary_A1_S2"
            },
            {
              "id": "NibblesSpiderMissionary_A1_S3"
            },
            {
              "id": "NibblesSpiderMissionary_A1_S4"
            },
            {
              "id": "NibblesSpiderMissionary_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "LargeSpiders",
          "stages": [
            {
              "id": "NibblesSpiderMissionary_A2_S1"
            },
            {
              "id": "NibblesSpiderMissionary_A2_S2"
            },
            {
              "id": "NibblesSpiderMissionary_A2_S3"
            },
            {
              "id": "NibblesSpiderMissionary_A2_S4"
            },
            {
              "id": "NibblesSpiderMissionary_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "LargeSpiders",
      "id": "NibblesSpiderMissionary",
      "name": "Nibbles (Large Spider) Missionary",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Spider,Horse,Rough,Bestiality,Vaginal,Furniture,"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesRieklingCowgirl_A1_S1"
            },
            {
              "id": "NibblesRieklingCowgirl_A1_S2"
            },
            {
              "id": "NibblesRieklingCowgirl_A1_S3"
            },
            {
              "id": "NibblesRieklingCowgirl_A1_S4"
            },
            {
              "id": "NibblesRieklingCowgirl_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "race": "Rieklings",
          "stages": [
            {
              "id": "NibblesRieklingCowgirl_A2_S1"
            },
            {
              "id": "NibblesRieklingCowgirl_A2_S2"
            },
            {
              "id": "NibblesRieklingCowgirl_A2_S3"
            },
            {
              "id": "NibblesRieklingCowgirl_A2_S4"
            },
            {
              "id": "NibblesRieklingCowgirl_A2_S5"
            }
          ],
          "type": "CreatureMale"
        }
      ],
      "creature_race": "Rieklings",
      "id": "NibblesRieklingCowgirl",
      "name": "Nibbles (Riekling) Cowgirl",
      "sound": "Squishing",
      "tags": "Nibbles,Creature,Riekling,Loving,Bestiality,Vaginal,Sex,Cowgirl"
    }
  ],
  "name": "NibblesAnims Creatures"
}